Skip to main content
Contract / Payouts

Get initial payout transitions by contract payout id

This method requires the ContractPayouts:Get permission to be associated with your role.

GET
/fm/contract/payout/initial-transitions
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd

Response

application/vnd.catch-e-api.v1+json

Success - returns an array of initial transitions

itemsobject[]